漏洞信息详情

Fedora pure-ftpd 配置错误漏洞

  • CNNVD编号:CNNVD-201709-990
  • 危害等级: 超危
  • CVE编号: CVE-2017-12170
  • 漏洞类型: 配置错误
  • 发布时间: 2017-09-21
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商: pureftpd
  • 漏洞来源:

漏洞简介

Fedora是由Fedora项目社区开发、美国红帽(Red Hat)公司赞助的一套基于Linux的操作系统。pure-ftpd是其中的一款FTP服务程序。

Fedora中的pure-ftpd的Downstream 1.0.46-1版本存在安全漏洞。远程攻击者可利用该漏洞可能获取或篡改信息,或造成拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a9447c0af

参考网址

来源:CONFIRM

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1493114

漏洞信息快速查询

相关漏洞

更多